/**
 * Theme Name:     Synck Child
 * Author:         karimakos
 * Template:       synck
 * Text Domain:	   synck-child
 * Description:    Introducing a WordPress theme tailored for IT services and business consulting, making it the optimal design choice for businesses in 2024.
 */
.banner-overlay {
    background: rgba(0, 0, 0, 1); /* Semi-transparent background for better text visibility */
}
.meta-data{
    font-size: 20px;
    font-weight: 500;
    margin-top: 15px;
    color: #ffff;
    font-family: inherit;
    line-height: 1.2;
    
}
.meta-description{
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 15px;
    color: #fff;
    font-family: inherit;
    line-height: 1.2;
}